Nagios Bug and Feature Tracker
Bug and Feature Tracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000118 [NDOUtils] NDO2DB feature always 2009-12-14 03:50 2014-03-14 14:57
Reporter russline View Status public  
Assigned To mguthrie88
Priority normal Resolution fixed  
Status closed   Product Version ndoutils-1.4b9
Summary 0000118: missing automatic trimming nagios_logentries table
Description I'm missing automatic trimming nagios_logentries table. The table become too large over time.

Like options below in ndo2db.cfg:
max_timedevents_age=1440
max_systemcommands_age=10080
max_servicechecks_age=10080
max_hostchecks_age=10080
max_eventhandlers_age=44640
max_externalcommands_age=44640

?? max_logentries_age ??
Additional Information
Tags No tags attached.
OS RHEL
OS Version 5.4
Attached Files

- Relationships

-  Notes
(0000633)
mguthrie88 (reporter)
2012-10-29 13:19

Added to SVN for 2.0.0 release

- Issue History
Date Modified Username Field Change
2009-12-14 03:50 russline New Issue
2009-12-14 03:50 russline OS => RHEL
2009-12-14 03:50 russline OS Version => 5.4
2009-12-14 05:22 russline Issue Monitored: russline
2012-10-29 13:19 mguthrie88 Note Added: 0000633
2012-10-29 13:19 mguthrie88 Status new => resolved
2012-10-29 13:19 mguthrie88 Fixed in Version => ndoutils-2.0.0
2012-10-29 13:19 mguthrie88 Resolution open => fixed
2012-10-29 13:19 mguthrie88 Assigned To => mguthrie88
2012-11-12 05:46 omnikron Issue Monitored: omnikron
2014-03-14 14:57 estanley Status resolved => closed


Mantis 1.1.7[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker